/*
 Theme Name:     Cloudmonix - Avada Child Theme
 Theme URI:      http://www.cloudmonix.com
 Description:    A customized theme for the Avada Template
 Author:         Cloudmonix
 Author URI:     http://www.cloudmonix.com
 Template:       Avada
 Version:        1.0.0
*/

/* Lexia Bold font */
/*@font-face {
    font-family: 'Lexia Bold';
    src: url('fonts/lexia_std_bd.eot');
    src: url('fonts/lexia_std_bd.eot?#iefix') format('embedded-opentype'),
    url('fonts/lexia_std_bd.woff2') format('woff2'),
    url('fonts/lexia_std_bd.woff') format('woff'),
    url('fonts/lexia_std_bd.ttf') format('truetype'),
    url('fonts/lexia_std_bd.svg#Lexia Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/*@media not all {
    @font-face {
        font-family: 'Lexia Bold';
        src: url('fonts/lexia_std_bd.svg#Lexia Bold') format('svg');
    }
}*/

/* Vijaya Regular font */
/*@font-face {
    font-family: 'Vijaya Regular';
    src: url('fonts/vijaya_0-webfont.eot');
    src: url('fonts/vijaya_0-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/vijaya_0-webfont.woff2') format('woff2'),
    url('fonts/vijaya_0-webfont.woff') format('woff'),
    url('fonts/vijaya_0-webfont.ttf') format('truetype'),
    url('fonts/vijaya_0-webfont.svg#vijayaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/* Gulim font */
/*@font-face {
    font-family: 'gulim';
    src: url('fonts/gulim.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}*/

/* Open Sans font */
/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i);*/

/* Responsive fixes */

@media (min-width: 320px)  {
    .partner-logos .tech {
        height: 65px; 
        margin-top: 23px; 
        margin-left: 15px; 
        margin-right: 15px !important;
        display: flex;
        align-items: center;
    }
    
    .partner-logos .cherwell .tech {
        max-width: 55px;
    }
    
    .imageframe-8.tech, .imageframe-7.tech {
        margin-top: 23px !important;
    }
    
/*    .post-content .fusion-column-wrapper span:first-of-type:not(.fusion-button-text) {
        display: block;
        margin: 0;
        margin-bottom: 20px; 
    }
    */
    .resource-features ul {
        padding-left: 25px;
    }
    
    .resource-features ul li {
        margin: 7px 0;
    }
    
/*    .platform-hub-resource-box .col :not(.heading) {
        text-align: left;
    }*/
}

@media (min-width: 350px)  {
    .partner-logos .tech { 
        margin-left: 30px;
        margin-right: 25px;
    }
    
    .partner-logos .cherwell .tech {
        max-width: 68px;
    }
}

/* Header */
.header-social * {
    font-size: 1.077em !important;
}

#header {
    border: none !important;
    /*padding-top: 40px;*/
}

#header #nav ul li a,
#header .mobile-nav-holder ul li a {
    font-family: gulim;
    font-size: 1.333em;
}

body.home #header #nav ul li a,
body.home #header .mobile-nav-holder ul li a {
    color: #ffffff;
}

#header-sticky .logo, #header .logo {
    float: left;
    overflow: hidden;
    margin: 0px 0;
}

#header-sticky #sticky-nav ul li a {
    font-family: gulim;
    font-size: 1.333em;
    color: #000 !important;
}

#header-sticky #sticky-nav ul li a:hover {
    font-family: gulim;
    font-size: 1.333em;
    color: #2fb6e6 !important;
}

#header-sticky .logo img {
    margin-top: 16px !important;
}

#nav ul li > a,
#sticky-nav ul li > a {
    border-top: none !important;
}

body.home #nav ul li > a:hover {
    border-bottom-style: solid;
    border-bottom-color: #ffffff !important;
}

/*body.home #nav ul li > a:active {
	border-bottom-style: solid !important;
	border-bottom-color: #ffffff !important;
}*/

/* Main Content */
#main {
    padding-top: 85px !important;
    padding-bottom: 0 !important;
}

@media only screen and (max-width: 720px) {
	#main {
		padding-top: 0px !important;
	}
}

/* Cross-Content Elements */

/* Blog Sidebar Header Fix */
@media only screen and (min-width: 800px) {

    .header-wrapper, .header-filler {
        position: relative !important;
    }

    .home .header-wrapper, .home .header-filler {
        position: absolute !important;
    }
}

/* fix WP text break space ( <div class="wp-custom-textbreak"></div> ) */
.wp-custom-textbreak {
    height: 20px;
}

/* header nav register button */
#nav ul li.last-menu-item {
    padding: 0px 20px 0px 20px !important;
    background-color: #f7941e !important;
    border: 1px solid #f7941e !important;
    border-radius: 2px !important;
    color: #fff !important;
}

#nav ul li.last-menu-item a:hover {
    border-bottom-style: none !important;
    color: #fff !important;
}

#nav ul li.last-menu-item a {
    border-bottom-style: none !important;
    color: #fff !important;
}

/* Home */
#home {
    padding-top: 55px;
    padding-bottom: 0;
}

#home .avada-row {
    position: relative;
}

#home .avada-row #home-man img {
    max-width: 90%;
}

#home .avada-row .home-right {
    position: absolute;
    top: 0;
    padding-left: 100px;
    right: 0;
    z-index: 1;
}

.home-right .fusion-column-wrapper>p {
    font-family: 'Lexia Bold';
    color: #0683b1;
    font-size: 24px;
    float: left;
}

#home .avada-row #home-app {
    position: absolute;
    bottom: 0;
    right: 0;
}

#home h1 {
    padding-top: 35px;
    font-family: 'Lexia Bold';
    font-size: 2.98em !important;
    line-height: 50px;
    color: #ffffff;
}

#home .home-right h2 {
    padding-top: 35px;
    font-family: 'Lexia Bold';
    font-size: 2.98em !important;
    line-height: 50px !important;
    color: #ffffff;
}

#home .home-right .home-desc {
    margin-bottom: 50px;
    font-family: gulim;
    font-size: 1.231em;
    color: #ffffff;
}

#home .home-right .home-desc span {
    color: #f7941e;
}

#home .home-right .aligncenter {
    display: inline;
}

#home .home-right .fusion-column-wrapper div:nth-of-type(2) {
    margin-right: 3%;
}

#home .home-right .button {
    border: none;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'Open Sans';
    font-size: 1em;
    font-weight: 400;
    text-transform: uppercase;
    width: 140px;
}

#home .home-right .get-started-btn {
    padding-left: 10%;
    padding-right: 10%;
    background-color: #f7941e !important;
}

#home .home-right .see-it-in-action-btn {
    background-color: #0683b1 !important;
}

.modal-title {
    color: #FFF !important;
}

/* Cloud Platforms */
#cloud-platforms .cloud-platforms-left {
    margin-bottom: 0;
    margin-top: 23px;
    font-family: 'Vijaya Regular';
    font-size: 2.154em;
    color: #ffffff;
    text-align: right;
}

#cloud-platforms .cloud-platforms-right {
    margin-bottom: 0;
}

#cloud-platforms .cloud-platforms-right ul {
    list-style-type: none;
    margin-top: -10px;
}

#cloud-platforms .cloud-platforms-right ul li {
    float: left;
}

/* Features */
#features #features {
    padding-bottom: 60px !important;
}

#features .section-title {
    color: #ffffff;
}

#features .fusion-column-wrapper {
    background-color: #ffffff;
}

#features .features-left .fusion-column-wrapper {
    margin-left: 20%;
}

#features .features-right .fusion-column-wrapper {
    margin-right: 20%;
}

#features .fusion-column-wrapper .imageframe-align-center {
    padding-top: 20px;
    padding-bottom: 10px;
}

#features .fusion-column-wrapper p {
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Open Sans';
    font-size: 1.846em;
    color: #ffffff;
}

#features .features-left p {
    background-color: #f7941e;
}

#features .features-right p {
    background-color: #2fb6e6;
}

#features .fusion-column-wrapper ul {
    padding-left: 0 !important;
    list-style-type: none;
    font-family: gulim;
    font-size: 1.435em;
}

#features .fusion-column-wrapper ul li {
    padding-top: 30px;
    padding-bottom: 30px;
    background-position: 10% center;
    border-bottom: 1px solid #e6e6e6;
    padding-left: 25%;
    color: #363636;
}

#features .features-left ul li:nth-child(1) {
    background-image: url('images/beautiful-dashboards.png');
    background-repeat: no-repeat;
}

#features .features-left ul li:nth-child(2) {
    background-image: url('images/meaningful-alerts.png');
    background-repeat: no-repeat;
}

#features .features-left ul li:nth-child(3) {
    background-image: url('images/custom-reports.png');
    background-repeat: no-repeat;
}

#features .features-right ul li:nth-child(1) {
    background-image: url('images/automated-problem-resolution.png');
    background-repeat: no-repeat;
}

#features .features-right ul li:nth-child(2) {
    background-image: url('images/corrective-scripts.png');
    background-repeat: no-repeat;
}

#features .features-right ul li:nth-child(3) {
    background-image: url('images/scheduled-tasks.png');
    background-repeat: no-repeat;
}

#features .fusion-column-wrapper .aligncenter {
    position: relative;
}

#features .fusion-column-wrapper .aligncenter .more-features-btn {
    top: 20px;
    border: none;
    background-color: #2fb6e6;
    font-family: gulim;
    font-weight: normal;
    font-size: 1.435em;
    text-transform: none;
}

/* Platforms */

#platforms .integrations-section .fusion-separator.fusion-full-width-sep.sep-none {
    display: none;
}

#platforms .integrations-section {
    padding-bottom: 50px !important;
}

h2.section-title {
    margin-top: 50px;
    margin-bottom: 50px;
    font-family: 'Lexia Bold' !important;
    font-size: 2.5em !important;
    line-height: 1.2 !important;

}

#platforms .section-title {
    color: #ffffff;
}

.platforms-col .fusion-column-wrapper {
    -webkit-border-radius: 3px;
    -moz-boder-radius: 3px;
    border-radius: 3px;
    height: 210px !important;
}

.platforms-text {
    /*text-align: justify !important;
    -ms-word-break: break-all !important;
    word-break: break-all !important;
    /* Non standard for webkit */
    /* word-break: break-word;
     -webkit-hyphens: auto;
        -moz-hyphens: auto;
     hyphens: auto;
     color: #474747;*/
    height: 70px;
}

.section-footer-title {
    font-family: 'Vijaya Regular' !important;
    font-size: 3.077em !important;
    color: #555555 !important;
}

#platforms .section-footer-title {
    margin-top: 30px;
}

#platforms-footer-menu ul {
    list-style-type: none;
    padding: 0;
}

#platforms-footer-menu ul li {
    float: left;
    margin: 0 2%;
}

#platforms-footer-btn {
    margin-top: 20px;
    border: none;
    font-family: gulim;
    font-size: 1.435em;
    font-weight: normal;
    background: #0094C9 !important;
    text-transform: none;
}

#platforms .platforms-apps {
    height: 150px;
    border-radius: 3px;
    background-color: #ffffff;
}

#platforms .platforms-apps h2 {
    padding-top: 20px;
}

#platforms .platforms-apps .alignright {
    margin-right: 2.7%;
}

#platforms .fusion-column .platforms-btn {
    background: #0094C9 !important;
    text-transform: none;
}

#platforms .platforms-apps ul {
    padding-left: 0;
    list-style-type: none;
}

#platforms .platforms-apps ul li {
    float: left;
    margin: 0 1.7%;
}

#platforms .platforms-apps .more-apps-btn {
    border: none;
    font-family: gulim;
    font-size: 1.435em;
    font-weight: normal;
    background: #0094C9 !important;
    text-transform: none;
}

/* Plans and Pricing*/

.plans-pricing-learn-more-text a {
    color: #fff;
    font-size: 14px;
    text-decoration: underline;
}

/* Check for removal */

#plans-and-pricing .section-title {
    color: #ffffff;
}

.fusion-pricing-table {
    padding: 0 !important;
}

.full-boxed-pricing .panel-container {
    padding: 0 !important;
}

#plans-pricing .fusion-column:first-child .fusion-panel .list-group li {
    text-align: left;
}

#plans-pricing .fusion-column:first-child .panel-heading {
    background-color: #363636 !important;
}

#plans-pricing .panel-heading {
    min-height: 75px;
    padding: 25px 15px;
    background-color: #2fb6e6;
}

#plans-pricing .panel-heading h3.title-row {
    font-family: sans-serif;
    font-size: 1.846em;
    font-weight: bold;
    text-align: center;
}

#plans-pricing .fusion-column:first-child .fusion-panel {
    border-top-color: #363636;
    border-left-color: #363636;
}

#plans-pricing .fusion-column:first-child .list-group li.normal-row:first-child {
    min-height: 70px;
}

#plans-pricing .fusion-column .list-group li {
    font-family: gulim;
    font-size: 1.435em;
    min-height: 70px;
    line-height: 39px;
}

#plans-pricing .fusion-column .pricing-row {
    min-height: 70px;
    border-top: 1px solid #e5e4e3;
}

#plans-pricing .fusion-column .list-group .pricing-row .price {
    line-height: 36px;
}

.full-boxed-pricing .panel-body .price .integer-part {
    font-size: 1.435em !important;
}

.full-boxed-pricing .panel-body .price .currency {
    top: 0;
}

.full-boxed-pricing .panel-body .price .time {
    font-family: gulim;
    font-size: 1.435em;
    font-style: normal;
}

#plans-pricing .fusion-column .pricing-row:first-of-type {
    font-weight: bold;
}

#plans-pricing .fusion-column .pricing-row .currency,
#plans-pricing .fusion-column .pricing-row .integer-part {
    color: #747474;
}

#plans-pricing .fusion-column .pricing-row:last-of-type .currency,
#plans-pricing .fusion-column .pricing-row:last-of-type .integer-part,
#plans-pricing .fusion-column .pricing-row:last-of-type .time {
    font-weight: normal;
    color: #fe9600;
}

.pricing-table-tag {
    position: relative;
    bottom: -10px;
    z-index: 1;
    display: inline;
    float: right;
    margin-right: 58px;
    padding: 10px;
    font-family: 'Vijaya Regular';
    font-style: italic;
    font-size: 2.077em;
    color: #ffffff;
    background-color: #fe9600;
}

#price-tag-bg {
    float: right;
    right: 76px;
    top: 10px;
    z-index: 0;
}

.pricing-footer-left {
    font-family: 'Vijaya Regular';
    color: #ffffff;
}

.pricing-footer-left .fusion-column-wrapper > div {
    font-size: 2.923em;
}

.pricing-footer-left .fusion-column-wrapper > div:last-child {
    margin-top: 15px;
    font-size: 1.962em;
}

.pricing-footer-left .discount-text {
    color: #fe9600;
}

.pricing-footer-right .pricing-discount-btn {
    background: none !important;
    border-style: dotted;
    text-transform: none;
}

.pricing-footer-right .pricing-discount-btn .fusion-button-text {
    font-family: 'vijaya Regular';
    font-size: 2.308em;
    font-weight: normal !important;
    color: #fe9600 !important;
    line-height: 10px;
}

.pricing-footer-btn {
    border: none !important;
    margin-top: 20px;
    margin-bottom: 40px;
    padding-left: 14% !important;
    padding-right: 14% !important;
    background: #fe9600 !important;
}

.pricing-footer-btn .fusion-button-text {
    font-family: sans-serif;
    font-weight: bold;
    font-size: 2.692em;
    line-height: 30px;
    vertical-align: middle;
    color: #ffffff;
    text-transform: none;
}

/* --------------------- */

/* Quotes */

.quotes-textbox {
    height: 100px !important;
    font-size: 20px !important;
    line-height: 20px !important;
    font-weight: bold !important;
}

.quotes-namebox {
    height: 45px !important;
    font-style: italic !important;
    color: #666 !important;
}

/* Testimonials */

#testimonials {
    padding-bottom: 50px !important;
}

.testimonials-left h3 {
    /*font-family: 'Open Sans' !important;*/
    font-family: sans-serif !important;
    font-size: 1.846em !important;
    font-weight: bold;
    color: #444444 !important;
}

.testimonials-left .testimonial-item blockquote q {
    color: #919191 !important;
    font-size: 1.538em;
}

.fusion-testimonials.classic .testimonial-image {
    max-width: 80px !important;
}

.testimonials-left .testimonial-item .company-name strong {
    font-size: 1.5em;
}

.testimonials-left .testimonial-item .company-name span {
    font-size: 1.308em;
}

.testimonials-right ul {
    list-style-type: none;
}

.testimonials-right ul li {
    float: left;
    width: 33%;
}

/* Call to Action - Signup */

#free-trial-signup {
    padding-bottom: 0 !important;
}

.free-trial-signup-left {
    margin-top: 100px;
}

.free-trial-signup-left h2 {
    font-family: 'Lexia Bold' !important;
    font-size: 3.692em !important;
    color: #ffffff !important;
}

.free-trial-signup-left h2:first-child {
    margin-bottom: 30px;
}

.signup-description {
    margin-top: 40px;
    padding: 30px 20px;
    background-color: #2a2525;
}

.signup-description p {
    font-family: 'Open Sans';
    font-size: 1.692em;
    line-height: 30px;
    color: #ffffff;
}

.signup-description p:first-child {
    margin-bottom: 30px;
}

.signup-description p:last-of-type {
    clear: both;
    margin-bottom: 0;
}

.signup-description .signup-btn {
    margin-bottom: 15px;
    background-color: #fd9500 !important;
}

.signup-description .signup-btn .fusion-button-text {
    font-family: gulim;
    font-weight: normal;
    font-size: 1.435em;
    text-transform: none;
}

.free-trial-signup-right {
    margin-top: 15px;
    margin-bottom: 0 !important;
}

.footer-area {
    border-top: none !important;
    /*background-color: #4d5252 !important;*/
}

.footer-area .widget_nav_menu h3 {
    font-family: 'Open Sans';
    font-size: 1.308em;
}

.footer-area .widget_nav_menu .menu .menu-item {
    font-family: gulim;
    font-size: 1.231em;
}

.footer-area .widget_nav_menu .menu .menu-item a {
    padding-bottom: 2px !important;
    color: #97989a;
}

.footer-area .widget_nav_menu ul#menu-connect li a {
    padding-left: 30px;
    padding-top: 0 !important;
}

.footer-area .widget_nav_menu ul#menu-connect li:nth-child(1) {
    background-image: url('images/facebook-icon.png');
    background-repeat: no-repeat;
}

.footer-area .widget_nav_menu ul#menu-connect li:nth-child(2) {
    margin-top: 11px;
    background-image: url('images/twitter-icon.png');
    background-repeat: no-repeat;
}

.footer-area .widget_nav_menu ul#menu-connect li:nth-child(3) {
    margin-top: 11px;
    background-image: url('images/linkedIn-icon.png');
    background-repeat: no-repeat;
}

.footer-area .widget_nav_menu ul#menu-connect li:nth-child(4) {
    margin-top: 11px;
    background-image: url('images/googlePlus-icon.png');
    background-repeat: no-repeat;
}

.footer-area .widget_nav_menu ul#menu-connect li:nth-child(5) {
    margin-top: 11px;
    background-image: url('images/blog-icon.png');
    background-repeat: no-repeat;
}

.footer-area .textwidget {
    margin-top: 20px;
    text-align: center;
}

.footer-area .textwidget a.signup-btn {
    display: inline-block;
    border-radius: 5px;
    padding: 20px 30px;
    font-family: 'Open Sans';
    font-size: 1.231em;
    font-weight: bold;
    color: #ffffff;
    background-color: #fd9500;
}

.footer-area .textwidget p {
    margin-top: 30px;
    font-family: gulim;
    font-size: 1.231em;
    color: #a0a0a0;
}

#footer {
    border: none;
    /*background-color: #545858 !important;*/
}

#footer .copyright {
    font-family: gulim;
    font-size: 1.308em;
    color: #97989a;
}

#footer .copyright .left {
    float: left;
}

#footer .copyright a:hover {
    color: #bfbfbf;
}

#footer .copyright .right {
    float: right;
}

/*** SubPages and Page Types***/

/* Features Custom Sidebar Navigation */

.featured-custom-nav .menu-item {
    padding: 5px !important;
    border-bottom: 1px solid #e0dede !important;
    font-weight: bold !important;
}

.featured-custom-nav .sub-menu .menu-item {
    padding: 0px 0px 0px 15px !important;
    border-bottom: none !important;
    font-weight: normal !important;
    list-style-type: disc;

}

/* Platform/Features Hub Pages */

.platform-hub-resource-box {
    margin-bottom: 0px !important;
}

.platform-hub-resource-button {
    background: #2fb6e6 !important;
}

.platform-solution-box-row .fusion-content-boxes {
    margin-bottom: 20px;
}

/* Pricing & Plans Page */

/*-- plan curson and hover fix color fix --*/
.fusion-pricing-table .panel-wrapper:hover {
    cursor: auto !important;
}

.pricing-table-1 .panel-wrapper:hover .list-group-item {
    background-color: #ffffff !important;
}

.plan-features-box-row .fusion-content-boxes {
    margin-bottom: 0px;
}

#plans-page-table .panel-footer {
    height: 50px !important;
}

#plans-page-intro-text {
    font-size: 16px !important;
}

.sep-boxed-pricing .panel-heading {
    background-color: #2fb6e6 !important;
}

.sep-boxed-pricing .panel-heading h3 {
    color: #fff !important;
    font-size: 24px !important;
}

.integer-part {
    color: #2fb6e6 !important;
}

/* About Page */

#about-page-main-quote q {
    font-size: 24px !important;
}

/* ================== Responsiveness ==================== */
/* Homepage */
.mobile-nav-holder .mobile-selector span {
    font-family: gulim;
    font-size: 1.333em;
}

@media only screen and (max-width: 768px) {
    #header .mobile-nav-holder ul li a {
        color: #000000;
    }

    #header .mobile-nav-holder ul li a:hover {
        color: #2fb6e6 !important;
    }

    #header-sticky .mobile-nav-holder .mobile-selector span,
    #header-sticky .mobile-nav-holder ul li a {
        font-family: gulim !important;
        font-size: 1.333em !important;
    }

    #header-sticky .mobile-nav-holder ul li a:hover {
        color: #2fb6e6 !important;
    }

    #home-man {
        z-index: -1;
    }

    #home .home-right h2 {
        padding-top: 0;
    }

    #cloud-platforms .cloud-platforms-left {
        text-align: center;
    }

    #features .features-left .fusion-column-wrapper,
    #features .features-right .fusion-column-wrapper {
        margin: 0;
    }

    #features .features-left {
        margin-bottom: 50px;
    }

    #platforms .platforms-apps {
        height: 200px;
    }

    .footer-area .fusion-column.last > .footer-widget-col {
        float: left;
    }
}

@media only screen and (max-width: 600px) {
    #home #home {
        padding-top: 50px !important;
    }

    #home .home-right .home-desc {
        margin-bottom: 30px;
    }

    #cloud-platforms .cloud-platforms-right ul li {
        width: 33.33333333333333%;
    }

    h2.section-title {
        line-height: 40px !important;
    }

    #platforms .platforms-apps {
        height: 180px;
    }

    .platforms-apps ul li {
        width: 24%;
    }

    .platforms-apps ul li:first-child {
        width: 14%;
    }

    .platforms-apps .section-footer-title {
        font-size: 2.154em !important;
    }

    #footer .copyright .left,
    #footer .copyright .right {
        float: none;
    }
}

@media only screen and (max-width: 480px) {

    #home-man {
        display: none;
    }

    #home .avada-row .home-right {
        position: relative;
    }

    #home .avada-row #home-app {
        position: relative;
        float: none;
        margin: 0;
    }

    .free-trial-signup-left h2 {
        font-size: 3.6em !important;
    }

    .free-trial-signup-left h2:first-child {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 320px) {

    #home .home-right .aligncenter {
        display: block;
        margin-right: 0 !important;
        margin-bottom: 10px;
    }

    #cloud-platforms .cloud-platforms-left {
        font-size: 2em;
    }

    #cloud-platforms .cloud-platforms-right ul li {
        width: 100%;
    }

    #features .fusion-column-wrapper ul li {
        background-position: 0 center;
    }

    #platforms .platforms-apps {
        height: 420px;
        padding: 15px;
    }

    #platforms .platforms-apps ul li {
        width: 100%;
    }

    #platforms .platforms-apps h2 {
        margin-top: 0;
        padding-top: 0;
    }

    #platforms .platforms-apps .alignright {
        margin-left: 0;
        margin-right: 0;
    }

    .free-trial-signup-left h2 {
        font-size: 2.2em !important;
    }

    .free-trial-signup-left h2:first-child {
        margin-bottom: 10px;
    }

}

#content .post .entry-title {
    font-family: 'Open Sans', sans-serif;
    line-height: 1.2;
}

.post-content-container * {
    font-family: 'Open Sans', sans-serif;
}

.post-content > .fusion-title > h1 {
    font-family: 'Open Sans', sans-serif;
}

#home .home-right h1 {
    padding-top: 0;
}

#home .avada-row #home-app {
    margin-right: -25px;
}

#wrapper .new-front-buttons {
    clear: both;
    float: none;
    height: 114px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 528px;
}

#wrapper .new-front-buttons * {
    line-height: 1;
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#wrapper .new-front-buttons .button {
    color: #fff;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 23px;
    font-weight: 600;
    padding: 14px 0 0;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

#wrapper .new-front-buttons .new-btn-started {
    background: #f7941e !important;
    height: 52px;
    width: 155px;
    position: absolute;
    left: 0;
    top: 0;
}

#wrapper .new-front-buttons .new-btn-started:hover {
    background: #F7801E !important;
}

#wrapper .new-front-buttons .new-btn-seeit {
    background: #0683b1 !important;
    height: 52px;
    width: 230px;
    position: absolute;
    left: 165px;
    top: 0;
}

#wrapper .new-front-buttons .new-btn-seeit:hover {
    background: #066FB1 !important;
}

#wrapper .new-front-buttons .new-btn-seeit i {
    margin-left: 10px;
}

#wrapper .new-front-buttons .new-btn-schedule {
    background: #ed8100 !important;
    height: 114px;
    padding-top: 45px;
    width: 123px;
    position: absolute;
    right: 0;
    top: 0;
}

#wrapper .new-front-buttons .new-btn-schedule:hover {
    background: #ED6D00 !important;
}

#wrapper .new-front-buttons .new-btn-schedule span {
    line-height: 27px;
}

#wrapper .new-front-buttons .new-btn-schedule i {
    left: 50%;
    margin-bottom: 0;
    margin-left: -11px;
    margin-right: 0;
    margin-top: 0;
    position: absolute;
    top: 18px;
}

#wrapper .new-front-buttons .new-btn-avail {
    background: #2fb6e6 !important;
    height: 52px;
    width: 395px;
    position: absolute;
    left: 0;
    bottom: 0;
}

#wrapper .new-front-buttons .new-btn-avail:hover {
    background: #2FA2E6 !important;
}

#wrapper .new-front-buttons .new-btn-avail i {
    margin-left: 10px;
}

@media (max-width: 767px) {
    #home .avada-row #home-app {
        margin: 0;
        position: static;
    }

    #home .avada-row #home-man img {
        max-height: 420px !important;
    }

    #wrapper .new-front-buttons {
        height: auto;
        margin: 0 auto;
        max-width: 400px;
        width: 100%;
    }

    #wrapper .new-front-buttons .aligncenter {
        display: block !important;
        margin: 0 0 10px !important;
    }

    #wrapper .new-front-buttons .button {
        font-size: 16px;
        height: 30px;
        line-height: 30px;
        padding: 0;
        position: static;
        width: 100%;
    }

    #wrapper .new-front-buttons .button i {
        display: none;
    }
}

@media (min-width: 600px) and (max-width: 767px) {
    #wrapper .new-front-buttons .button {
        font-size: 22px;
        height: 40px;
        line-height: 40px;
        padding: 0;
    }

    #home .avada-row #home-man img {
        max-height: 460px !important;
    }
}

@media (min-width: 801px) and (max-width: 1160px) {
    #wrapper .new-front-buttons {
        height: auto;
        margin: 0;
        position: relative;
        width: 100%;
    }

    #wrapper .new-front-buttons .aligncenter {
        clear: none;
        display: inline-block !important;
        margin: 0 5px 10px !important;
        vertical-align: top;
        width: 47%;
    }

    #wrapper .new-front-buttons .button {
        font-size: 20px;
        height: 40px;
        line-height: 40px;
        margin: 0;
        overflow: hidden;
        padding: 0;
        position: static;
        width: 100%;
    }

    #wrapper .new-front-buttons .button i {
        display: inline-block;
        margin: 0 0 0 10px;
        position: static;
    }
}

header .avada-row {
    margin-top: 0 !important;
}

._hidden {display: none !important;}